
body{
  
  background-color: black;

}
.loading-progress{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.block {
  width: 50px;
  height: 50px;
  background-color: #000;
  margin: 0 5px;
  animation: loading 1s infinite;
  border: 2px solid #fff;
  
  box-shadow: 2px 2px 0 #000, 4px 4px 0 #fff, 6px 6px 0 #000;
}
#cartoon-load{
position: absolute;
height: 100px;
top: 47%;
left: 65%;
transform: translate(-50%, -50%);
z-index: 9999;
}
